Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364695 - Review Request: nodejs-flat-cache - A stupidly simple key/value storage using files to persist some data
Summary: Review Request: nodejs-flat-cache - A stupidly simple key/value storage using...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1364678 1364693 1493354 1493356
Blocks: nodejs-reviews Node-RED 1364696
TreeView+ depends on / blocked
 
Reported: 2016-08-06 09:53 UTC by Jared Smith
Modified: 2017-09-21 17:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-21 17:56:29 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2016-08-06 09:53:52 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-flat-cache/nodejs-flat-cache.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-flat-cache/nodejs-flat-cache-1.0.10-1.fc26.src.rpm
Description: A stupidly simple key/value storage using files to persist some data
Fedora Account System Username: jsmith

Comment 1 Jared Smith 2016-08-15 18:07:55 UTC
Can I please get a status update on this review?

Comment 2 Jared Smith 2017-09-18 19:40:16 UTC
It's clear that Jeroen has no interest in continuing this package review, so I'm clearing the fedora-review flag and removing him as the assignee...

Comment 3 Robert-André Mauchin 2017-09-19 18:56:04 UTC
Hello,

Latest version is v1.2.2, please bump your package. It depends on nodejs-circular-json which is not yet packaged.

Comment 5 Robert-André Mauchin 2017-09-20 05:43:29 UTC
All ok, package accepted.

Comment 6 Jared Smith 2017-09-20 13:41:49 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1408'

Comment 7 Gwyn Ciesla 2017-09-20 14:02:36 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-flat-cache

Comment 8 Jared Smith 2017-09-21 17:56:29 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.